/* base */
* {
  margin: 0;
  padding: 0;
  font-family: "microsoft yahei";
  box-sizing: border-box;
  font-size: 0.18rem;
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
}

a {
  -webkit-tap-highlight-color: transparent;
  text-decoration: none;
  display: block;
  color: #000000;
}

ul,
ol {
  list-style: none;
  width: 100%;
}

.coverImg {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
}

/*竖屏*/
@media screen and (max-aspect-ratio: 13/9) {
  @media screen and (max-width: 320px) {
    html {
      font-size: calc(320 / 750 * 100px);
    }
  }

  @media screen and (min-width: 320px) {
    html {
      font-size: calc(100vw / 750 * 100);
    }
  }

  @media screen and (min-width: 640px) {
    html {
      font-size: 100px;
      font-size: calc(100px*640/750);
    }
  }
}

/*横屏*/
@media screen and (min-aspect-ratio: 13/9) {
  html {
    font-size: calc(100vmax / 750 * 100);
  }

  @media screen and (min-width: 640px) {
    html {
      font-size: 100px;
      font-size: calc(100px*640/750);
    }
  }
}

.clearfix::before,
.clearfix::after {
  content: "";
  display: table;
  clear: both;
}

html {
  background-color: #eee;
  overflow-x: hidden;
}

body {
  max-width: 750px;
  max-width: 640px;
  margin: 0 auto;
  background-color: #fff;
  min-height: 100vh;
  counter-reset: jnum;
}

@media screen and (max-aspect-ratio: 1/1) {
  body {
    height: 100vh;
    width: 100vw;
    background-color: #eee;
  }
}

@media screen and (min-aspect-ratio: 1/1) {
  body {
    height: 100vh;
    width: calc(100vh*414/736);
    background-color: #eee;
  }
}

body::before,
body::after {
  content: "";
  display: table;
  clear: both;
}

.jnum::before {
  counter-increment: jnum;
  content: counter(jnum);
  padding-right: 10px;
}

/* page */
@font-face {
  font-family: fontme;
  src: url("./font.ttf");
}

.main {
  position: relative;
  height: 100vh;
  height: 100%;
  overflow-y: hidden;
  overflow-x: hidden;
}

.cont {
  background-color: #020F29;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  display: none;
}

.contact {
  z-index: 9;
  /* display: block; */
}

.cont1 {
  background-image: url('../static/welcomebg.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: bottom;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  padding-top: 0.4rem;
  padding-bottom: 0.35rem;
}

img {
  display: block;
}

.cont1 .img1 {
  width: 34%;
}

.cont1 .img11 {
  width: 55%;
}

.cont1 .img2 {
  width: 100%;
  margin-top: -10%;
}

.cont1 .img4 {
  width: 14%;
}

.cont1 .img3 {
  margin-top: -3%;
  width: 40%;
  animation: 1.5s linear infinite welcome;
  -webkit-animation: 1.5s linear infinite welcome;
}

@keyframes welcome {
  0% {
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
  }

  50% {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -ms-transform: scale(1.05);
    -o-transform: scale(1.05);
  }

  100% {
    transform: scale(0.95);
    -webkit-transform: scale(0.95);
    -moz-transform: scale(0.95);
    -ms-transform: scale(0.95);
    -o-transform: scale(0.95);
  }
}

.cont2box {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 25%;
  animation: 1.5s linear both homemovie;
  -webkit-animation: 1.5s linear both homemovie;
}

@keyframes homemovie {
  0% {
    top: 25%;
  }

  100% {
    top: 0;
  }
}

.vdbox {
  width: 100%;
  height: 100%;
  aspect-ratio: 100/178;
  background-color: #020F29;
  display: block;
  position: relative;
  margin-top: -2.3rem;
}

.vd {
  display: block;
  width: 100%;
  height: 100%;
}

.vdboximg {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

@keyframes move1 {
  0% {
    background-position-y: 0;
  }

  50% {
    background-position-y: 0.2rem;
  }

  100% {
    background-position-y: 0;
  }
}

.firstbottom {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 55%;
  z-index: 2;
  overflow: hidden;
  background-image: url('../static/bm.png');
  background-size: 100% auto;
  background-repeat: no-repeat;
  /* animation: 2s linear 2s infinite move1;
  -webkit-animation: 2s linear 2s infinite move1; */
}

.firsttitle {
  font-size: 0.4rem;
  line-height: 1.4;
  width: 100%;
  height: 23vh;
  text-align: center;
  color: #fff;
  font-family: fontme;
  display: none;
  position: absolute;
  top: 6%;
}

.flexbox {
  display: flex;
  flex-direction: column;
  /* justify-content: space-between; */
  height: 100%;
  padding: 0 0.3rem;
}

.firsttitleitem {
  font-size: 0.4rem;
  line-height: 1.35;
  line-height: 5.75vh;
  color: #fff;
  font-family: fontme;
}

.firsttitleitemmovie {
  animation: .5s linear both textmovie;
  -webkit-animation: .5s linear both textmovie;
}

.firsttitleact {
  z-index: 1;
}

.imgbl {
  width: 100%;
  object-fit: cover;
  display: block;
  overflow: hidden;
}

.nextbtn {
  width: 4.8rem;
  margin: 0 auto;
  margin-top: 0.4rem;
  display: none;
  position: fixed;
  bottom: 0.6rem;
  left: 0;
  right: 0;
  z-index: 2;
}

.cont3menu,
.cont4showpic,
.cont5peoaudio,
.cont6poster {
  background-image: url('../static/bg3.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: top;
}

@keyframes homemovie1 {
  0% {
    top: 55%;
  }

  100% {
    top: 8%;
  }
}

.cont3box {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 8%;
  background-image: linear-gradient(transparent, #3e3cc5);
  animation: 1.5s linear both homemovie1;
  -webkit-animation: 1.5s linear both homemovie1;
}

.roundimg {
  border: 0.08rem solid #5FCFFD;
  width: 3.3rem;
  height: 3.3rem;
  display: block;
  margin: 0 auto;
  background-image: url("../static/head.gif");
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  background-position: center;
  background-size: 175%;
  background-repeat: no-repeat;
  position: relative;
  z-index: 2;
}

.roundimgtemp {
  width: 100%;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
}

.secondbottom {
  width: 100%;
  height: 100vh;
  position: absolute;
  top: 10%;
  z-index: 1;
  overflow: hidden;
  background-image: url('../static/bm.png');
  background-size: 100% auto;
  background-repeat: no-repeat;
  animation: 2s linear 2s infinite move1;
  -webkit-animation: 2s linear 2s infinite move1;
}

.typestep {
  display: none;
  position: absolute;
  height: 40%;
  top: 20%;
}

.step1 {
  display: block;
}

.menubox {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  align-content: center;
}

.flexitem {
  width: 50%;
  height: 25%;
  text-align: center;
}

.menuitem {
  height: 100%;
}

.menuitem img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.flexbetween {
  justify-content: space-between;
  align-content: space-between;
}

.title3 {
  font-size: 0.42rem;
  text-align: center;
  color: #fff;
  font-family: fontme;
  width: 100%;
}

.menuitem1 {
  width: 5.6rem;
  width: 75%;
  margin: 0 auto;
  height: 1.76rem;
  overflow: hidden;
  border-radius: 0.2rem;
  -webkit-border-radius: 0.2rem;
  -moz-border-radius: 0.2rem;
  -ms-border-radius: 0.2rem;
  -o-border-radius: 0.2rem;
}

.menuitem1act {
  box-shadow: 0 0 0.2rem #fff;
}

.menuitem1 img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

@keyframes homemovie2 {
  0% {
    top: 20%;
  }

  100% {
    top: 65%;
  }
}

.cont4box {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 20%;
  background-image: linear-gradient(transparent, #3e3cc5);
  animation: 1.5s linear both homemovie2;
  -webkit-animation: 1.5s linear both homemovie2;
}

.showimg {
  width: 85%;
  aspect-ratio: 64/87;
  aspect-ratio: 65/103;
  aspect-ratio: 3/4;
  box-sizing: border-box;
  border: 0.2rem solid #fff;
  margin: 0 auto;
  margin-top: 0.3rem;
  background-color: #000000;
  position: relative;
  z-index: 2;
}

.imgself {
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
}

.secondbottom4 {
  width: 100%;
  height: 100vh;
  position: absolute;
  z-index: 1;
  overflow: hidden;
  background-image: url('../static/bm.png');
  background-size: 100% auto;
  background-repeat: no-repeat;
  animation: 2s linear 2s infinite move1;
  -webkit-animation: 2s linear 2s infinite move1;
}

.secondbottom4 .title {
  height: 12%;
  width: 100%;
  top: 12%;
  position: absolute;
  font-size: 0.42rem;
  text-align: center;
  color: #fff;
  font-family: fontme;
  display: none;
}

@keyframes homemovie3 {
  0% {
    top: 65%;
  }

  100% {
    top: 8%;
  }
}

.cont5box {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 65%;
  background-image: linear-gradient(transparent, #3e3cc5);
  animation: 1.5s linear both homemovie3;
  -webkit-animation: 1.5s linear both homemovie3;
}

.cont5title {
  font-size: 0.4rem;
  text-align: center;
  color: #fff;
  font-family: fontme;
  top: 17%;
  position: absolute;
  height: 50vh;
  width: 100%;
}

@keyframes textmovie {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.txtitem {
  height: 5.55vh;
  line-height: 5.55vh;
  font-size: 0.4rem;
  text-align: center;
  color: #fff;
  font-family: fontme;
  animation: .5s linear both textmovie;
  -webkit-animation: .5s linear both textmovie;
}



/* ************************************************************************************ */



.haibao {
  margin: 0 auto;
  width: 87%;
  aspect-ratio: 65/103;
  margin-top: 0.3rem;
  position: relative;
}

.toposter {
  position: relative;
  background-color: #fff;
  box-sizing: border-box;
  padding: 0.3rem 0.35rem 0 0.35rem;
}

.TWObox {
  height: 0.9rem;
  top: 0.5rem;
  left: 0.55rem;
  z-index: 1;
  position: absolute;
}

.TWObox img {
  display: inline-block;
  height: 100%;
}

.tipbox {
  width: 2.06rem;
  height: 1.95rem;
  position: absolute;
  z-index: 1;
  right: 0;
  top: 0;
}

.tipbox img {
  width: 100%;
  height: 100%;
}

.base64box {
  margin: 0 auto;
  width: 87%;
  aspect-ratio: 65/103;
  margin-top: 0.45rem;
  display: none;
  position: relative;
}

.base64img {
  width: 100%;
}

.haibaoimg {
  width: 100%;
  background-color: #000000;
  height: 7rem;
}

.haibaoimg img {
  display: block;
  width: 100%;
  height: 100%;
}

.haibaotxtbox {
  display: flex;
  position: relative;
}

.txtboxleft {
  padding-left: 0.04rem;
  flex: 1;
  flex-shrink: 0;
  padding-bottom: 0.37rem;
}

.txtboxright {
  flex-shrink: 0;
  width: 1.3rem;
  display: inline-flex;
  flex-direction: column;
  align-items: end
}

.left1 {
  margin-top: 0.23rem;
  font-size: 0.2rem;
  color: #535353;
  line-height: 1;
}

.left1no {
  font-size: 0.2rem;
  color: #535353;
  line-height: 1;
}

.left2 {
  margin-top: 0.14rem;
  font-size: 0.24rem;
  color: #1A1919;
  font-weight: bold;
  line-height: 1;
}

.left3 {
  margin-top: 0.29rem;
  font-size: 0.24rem;
  color: #535353;
  line-height: 1;
}

.left4 {
  margin-top: 0.18rem;
  font-size: 0.24rem;
  color: #535353;
  line-height: 1;
}

.right1 {
  height: 0.5rem;
  margin-top: 0.15rem;
}

.right1 img {
  width: 100%;
  height: 90%;
  object-fit: contain;
  display: block;
}

.right2 img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}

.right2 {
  margin-top: 0.14rem;
  margin-left: 0.09rem;
  width: 1.1rem;
  height: 1.1rem;
  overflow: hidden;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  background-color: #000;
}

.right3 {
  margin-top: 0.08rem;
  text-align: right;
  font-size: 0.02222rem;
  color: #313131;
  white-space: nowrap;
}